.wp_newsletter_tag_text {
	border: 1px solid #AAAAAA;
}

.wp_newsletter_info_text {
	color: blue;
	cursor: hand;
}

.wp_newsletter_text {
	width: 100%;
	border: 1px solid #444444;
	padding: 3px;
}

.wp_newsletter_veranstaltung {
	font-weight: bold;
	color: red;
}
.nl_attach_contain:last-child .nl_detach_button {
    display: none;
}
